» » Block Launcher 1.8 PRO for Minecraft PE 0.10.’
8

Block Launcher 1.8 PRO for Minecraft PE 0.10.’

The long-awaited Block Launcher received 1.8 update! And full compatibility with 0.10.X.

As we know, the developer was able to correct the error with the script, but the question still remains with addons. When installing the addon happen crash the game.

The rest of the features work by 90%. Remember, this is still only a beta version, and any errors will be corrected soon :)

Download Block Launcher 1.8 PRO for Minecraft PE 0.10.’

Recommend:

Tala (26 February 2016 02:27)
Group: Guest
Minecraft
khara (16 January 2016 00:07)
Group: Guest
not good
murillo (5 September 2015 15:11)
Group: Guest
Daora
Magic Habsburg (23 August 2015 11:53)
Group: Guest
Lol
Nvnn
MAX (3 August 2015 04:31)
Group: Guest
Deeds
Mark Renchele Reyes (21 April 2015 16:05)
Group: Guest
Okey!
kilo zone 12345 (20 March 2015 19:14)
Group: Guest
De lo mejorrr
Previous Next


Name:*
E-Mail:
Comment:
Bold Italic Underline Strike | Align left Center Align right | Insert smilies Insert link URLInsert protected URL Select color | Add Hidden Text Insert Quote Convert selected text from selection to Cyrillic (Russian) alphabet Insert spoiler
Enter the two words shown in the image: *
Up © 2017 Copyright. For-Minecraft.com